# ComplianceRunConfiguration

Specification object for the configuration parameters of a compliance run
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **pre_trade_configuration** | [PreTradeConfiguration](PreTradeConfiguration.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ComplianceRunConfiguration import ComplianceRunConfiguration

instance = ComplianceRunConfiguration(
    pre_trade_configuration=PreTradeConfiguration(...)  # required
)
```


## Related Models

- [PreTradeConfiguration](PreTradeConfiguration.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

